CVE-2014-8475CVE-2014-8475

Affected configuration(s):

cpe:/o:freebsd:freebsd:9.1
cpe:/o:freebsd:freebsd:9.2
cpe:/o:freebsd:freebsd:10.0

Date published: 2014-11-18T10:59:05.360-05:00

Date last modified: 2017-09-07T21:29:24.060-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://packetstormsecurity.com/files/128972/FreeBSD-Security-Advisory-sshd-Denial-Of-Service.html

Summary: FreeBSD 9.1, 9.2, and 10.0, when compiling OpenSSH with Kerberos support, uses incorrect library ordering when linking sshd, which causes symbols to be resolved incorrectly and allows remote attackers to cause a denial of service (sshd deadlock and prevention of new connections) by ending multiple connections before authentication is completed.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.